
/*=========================*/
/*     Audio Controls      */
/*=========================*/

.audioContainer, .jp-audio {
    background            : #fafbfc;
    padding               : 2px 0px;
    -webkit-border-radius : 6px;
    -moz-border-radius    : 6px;
    border-radius         : 6px;
}

.jp-audio  button{
    color: #fff !important;
    cursor: pointer;
    font-weight: bold;
    line-height: normal !important;
    text-transform: uppercase;
	background-color: #2d8fda;
    border: medium none;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: normal !important;
    padding: 10px 26px !important;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    width: auto !important;
	font-family:"Exo",Arial,Helvetica,sans-serif;
}
.audio_top_right_info {
    position: absolute;
    right: 0;
    font-weight: bold;
}

.audioContainer h3 {
    font-family    : 'PT Sans', Arial, Helvetica, sans-serif;
    text-transform : capitalize;
    color          : #7c7c7d;
}

.audioSubHeading {
    margin-bottom : 10px;
    display       : block;
}

.audioMetaData {
    font-size   : 12px;
    line-height : 16px;
}

.audioMetaData span {
    border-right  : 1px solid #7c7c7d;
    margin-right  : 5px;
    padding-right : 5px;
    color         : #7c7c7d !important;
}

.audioMetaData a:hover {
    color : #2d8fda !important;
}

.audioMetaData span:nth-last-child(1) {
    border-right  : none;
    margin-right  : 0px;
    padding-right : 0px;
}

.audioTimeline {
    background            : #e1e2e3;
    height                : 10px;
    position              : relative;
    width                 : 100%;
    -webkit-border-radius : 6px;
    -moz-border-radius    : 6px;
    border-radius         : 6px;
    margin                : 15px 0;
}

.audioTimelineTrack {
    position              : absolute;
    left                  : 0;
    top                   : 0;
    bottom                : 0;
    width                 : 60%;
    background            : #2d8fda;
    -webkit-border-radius : 6px;
    -moz-border-radius    : 6px;
    border-radius         : 6px;
}

.audioContainer .mediaButtons {
    -webkit-border-radius : 30px !important;
    -moz-border-radius    : 30px !important;
    border-radius         : 30px !important;
    background            : #7c7c7d !important;
    text-align            : center !important;
    padding               : 0px !important;
    float                 : left;
    margin-right          : 5px;
}

.audioContainer .mediaButtons:hover {
    background : #2d8fda !important;
}

.audioContainer .mediaButtons:focus {
    border  : none;
    outline : none;
}

.audioContainer .playButton {
    width       : 35px !important;
    height      : 35px !important;
    line-height : 35px !important;
    font-size   : 15px;
}

.audioContainer .controlButton {
    width       : 30px !important;
    height      : 30px !important;
    line-height : 30px !important;
    margin-top  : 15px;
    font-size   : 12px;
}

.audioContainer .optionButton {
    background : none !important;
    width      : 50px !important;
    height     : 30px !important;
    float      : right !important;
    font-size  : 30px;
    color      : #7c7c7d !important;
    margin-top : 15px;
}

.audioContainer .optionButton.mediaButtons {
    background : none !important;
}

.audioContainer .optionButton.mediaButtons:hover {
    color : #2d8fda !important;
}

.audioContainer .optionButton.moreItems {
    font-size : 10px;
	line-height: 35px;
}

.audioContainer .optionButton.moreItems i {
    margin-left  : 1px;
    margin-right : 1px;
}

.jp-title {
	padding-right: 90px;
}

.jp-title.jp-title-image {
	padding-right: 0px;
	margin-bottom: 10px;
	height: 80px;
	text-align: center;
	}

.jp-title-details {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 16px;
	color: #7c7c7d;
	font-weight: bold;
	}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
    background : #E1E2E3;
}

.jp-progress {
    background    : none;
    width         : 100%;
    padding       : 0 2px 2px 2px;
    margin-bottom : 4px;
    overflow      : hidden;
}

div.jp-video .jp-progress {
    width            : 100%;
    background-image : none;
    padding          : 0;
}

.jp-seek-bar {
    background    : #E1E2E3;
    border-radius : 6px;
    width         : 100%;
    height        : 10px;
    overflow      : hidden;
    cursor        : pointer;
    margin        : 15px 0;
    position      : relative;
}

.jp-play-bar {
    background    : #2d8fda;
    width         : 0px;
    height        : 100%;
    overflow      : hidden;
    border-radius : 6px;
}

.jp-no-solution {
	margin-top: 15px;
	}



.selectTrack {
	margin-top: 0px;
	}

.selectTrack .audioMetaData {
	margin-top: 4px;
	}

.trackDropDown {
	width: 100px;
	float: left;
	border-bottom: 1px solid #c7c7c7;
	margin-left: 10px;
	}

.selectTrack .custom_select span {
	background: none;
	line-height: 24px;
	border: none;
	text-indent: 0px;
	font-size: 12px;
	}

.selectTrack .custom_select select {
	height: 20px !important;
	padding: 0 10px !important;
	}

.selectTrack .custom_select span:after {
	padding: 0px 0px 0 20px;
	}

/* @end */

